.roster-button {
    left: -3px;
    text-orientation: upright;
    writing-mode: vertical-rl;
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index:1;
}.roster-button a {
    background-color: var(--darker);
    color: #FFF;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 3px;
}

.player__header{background:linear-gradient(to top,#c4ced3,#eef2f3);overflow:hidden;padding-top:4rem;}
.player--number{color:var(--orange);font-family:'Cyber Space'}
.player--number .player--act-number{font-size:7rem;line-height:1}
.player--number .dash{font-size:4rem;padding-right:10px;line-height:1}
.player--header-left,.player--header-right{padding-top:12%}
.player--header-right {
    padding-top:15%;
}
.player--header-left .player--name{font-family:var(--zonabold);line-height:1;font-size:4.2rem;margin-top:3rem;color:#0f0f0f}
.player__header:after{content:"";border:1px solid #bea554;opacity:.4;width:50vw;height:50vw;position:absolute;top:30px;left:0;right:0;border-radius:100%;margin:0 auto}
.player--image{position:relative;z-index:1;padding-top:12px}
.player--header--semi{font-size:3rem;width:100%;display:block;color:var(--red);font-weight:bold;letter-spacing:1px;line-height:1.1}
.roster-s{color:var(--gold);font-family:var(--zonabold);font-size:18px;line-height:1;margin-top:18px;display:flex;align-items:center}
.roster-s:before {
    content: "";
    display: block;
  margin-right: 12px;
   width: 0px;
   height: 0px;
   border-style: solid;
   border-width: 5px 0 5px 10px;
   border-color: transparent transparent transparent var(--gold);
   transform: rotate(0deg);  
}
.player-small{padding-top:4rem;font-family:var(--zonabold);font-size:14px;line-height:1.2}
.player-small .small-header{display:block;color:var(--orange);margin-bottom:8px}
/*
.player-small.antaios-small .small-header{color:var(--magenta)}
*/
.player--header-right .videos-row{width:90%;margin:0 auto}
.player--header-right .video-col{border-radius:10px;overflow:hidden;margin-block:20px}
.player__stats{position:relative;padding:10px;background-color:#f4f4f4;height:180px}
.player__stats .stats-box{position:relative;border:2px solid var(--yellow);height:160px;background:linear-gradient(to right,var(--orange),var(--red));border-radius:10px;margin:0 auto}
.player__stats .stats-box .stats-number:before, .player__stats .stats-box .stats-number:after {
    content: "";
    height: 10px;
    width: 25%;
    position: absolute;
    opacity: 0.8;
}

.player__stats .stats-box .stats-number:after {
    right: 1px;
    background:linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}
.player__stats .stats-box .stats-number:before {left:1px;background:linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%)}
.player__stats .stats-box .stats-header{font-size:15px;color:#fff;text-align:center;display:block;padding:8px;font-family:var(--zonaextrabold);border-bottom:1px solid #fff}
.player__stats .stats-box .stats-number{display:flex;align-items:center;justify-content:center;font-size:4rem;height:calc(100% - 40px);font-family:'Cyber Space';color:#fff;font-weight:400;letter-spacing: 1px;}
.player__section{padding-block:4rem}
.player--body{font-size:18px;line-height:1.6;max-width:800px;margin:0 auto}
.player--body p{margin:20px 0}
.player--body p strong {font-weight: normal;font-family: var(--zonabold)}
.player--body p:last-child {margin-bottom: 0}

.inner-image-slider .slick-dots li button:before {font-size:25px;color: #000}

.parallax_image {
    display: block;
    width: 100%;
    height: 80vw;
    position: relative;
    max-height:580px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.video-col .thumb-holder:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.25);
    background-image:url('data:image/svg+xml,<svg width="66" height="66" viewBox="0 0 66 66" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="Component 1"><g id="Vector"><path d="M50.5209 59.3585C54.399 57.8933 57.0519 55.262 58.5009 51.4644C59.9499 47.6669 60.6637 42.0653 60.6637 34.6396V31.4501C60.6637 23.9746 59.9392 18.3531 58.5009 14.5854C57.0519 10.8178 54.399 8.20635 50.5209 6.73119C46.6534 5.266 40.719 4.52842 32.7283 4.52842C24.7376 4.52842 19.1122 5.266 15.298 6.73119C11.4838 8.19639 8.87348 10.7979 7.45647 14.5356C6.03945 18.2733 5.33627 23.9048 5.33627 31.4401V34.6297C5.33627 42.1649 6.03945 47.7965 7.45647 51.5342C8.87348 55.2719 11.4838 57.8734 15.298 59.3386C19.1122 60.8038 24.9188 61.5414 32.7283 61.5414C40.5379 61.5414 46.6534 60.8038 50.5209 59.3386M12.8049 62.2291C8.31946 60.3851 5.22973 57.3152 3.53571 52.9994C1.84168 48.6835 1 42.3942 1 34.1114V31.8687C1 23.6457 1.84168 17.3663 3.53571 13.0206C5.22973 8.69475 8.31946 5.60489 12.8049 3.76094C17.2903 1.91699 23.9599 1 32.8136 1C41.6672 1 48.3687 1.91699 52.9181 3.76094C57.4675 5.60489 60.6211 8.69475 62.3684 13.0305C64.1157 17.3763 65 23.6557 65 31.8787V34.1213C65 42.4041 64.1264 48.7035 62.3684 53.0093C60.6211 57.3252 57.4675 60.4051 52.9181 62.2391C48.3687 64.083 41.6672 65 32.8136 65C23.9599 65 17.2903 64.083 12.8049 62.2391" fill="white"/><path d="M50.5209 59.3585C54.399 57.8933 57.0519 55.262 58.5009 51.4644C59.9499 47.6669 60.6637 42.0653 60.6637 34.6396V31.4501C60.6637 23.9746 59.9392 18.3531 58.5009 14.5854C57.0519 10.8178 54.399 8.20635 50.5209 6.73119C46.6534 5.266 40.719 4.52842 32.7283 4.52842C24.7376 4.52842 19.1122 5.266 15.298 6.73119C11.4838 8.19639 8.87348 10.7979 7.45647 14.5356C6.03945 18.2733 5.33627 23.9048 5.33627 31.4401V34.6297C5.33627 42.1649 6.03945 47.7965 7.45647 51.5342C8.87348 55.2719 11.4838 57.8734 15.298 59.3386C19.1122 60.8038 24.9188 61.5414 32.7283 61.5414C40.5379 61.5414 46.6534 60.8038 50.5209 59.3386M12.8049 62.2291C8.31946 60.3851 5.22973 57.3152 3.53571 52.9994C1.84168 48.6835 1 42.3942 1 34.1114V31.8687C1 23.6457 1.84168 17.3663 3.53571 13.0206C5.22973 8.69475 8.31946 5.60489 12.8049 3.76094C17.2903 1.91699 23.9599 1 32.8136 1C41.6672 1 48.3687 1.91699 52.9181 3.76094C57.4675 5.60489 60.6211 8.69475 62.3684 13.0305C64.1157 17.3763 65 23.6557 65 31.8787V34.1213C65 42.4041 64.1264 48.7035 62.3684 53.0093C60.6211 57.3252 57.4675 60.4051 52.9181 62.2391C48.3687 64.083 41.6672 65 32.8136 65C23.9599 65 17.2903 64.083 12.8049 62.2391" stroke="white" stroke-width="1.5"/></g><path id="Vector_2" d="M25 20.2002V44.4082L45.639 32.2998L25 20.2002Z" fill="white"/></g></svg>');
    background-repeat: no-repeat;
    background-size:36px;
    bottom: 0;
    right: 0;
    top: 0;
    background-position:center;
    pointer-events: none;
}

.player-social-pages {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 4rem;
    padding-left:35px;
    position:relative;
}
.player-social-pages:before {
    content: "";
    filter: invert();
    position: absolute;
    bottom: 5px;
    left: 0;
    background-image: url(../imgs/curve-arrow.png);
    width: 30px;
    top: 0;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 22px;
}

.player-social-pages a {
    color: var(--red);
    border: 1px solid;
    margin-right: 10px;
    padding: 5px;
    border-radius: 100%;
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}
.player-social-pages a svg path {
    fill: var(--red);
}

.player-social-pages a svg {
    width: 20px;
}

.player__section .section-name:after {
    margin: 15px 0;
    content: "";
    width: 100px;
    display: block;
    background:#bea554;
    height: 10px;
    border-radius:0;
}

.player__section .section-name {
    display: block;
}

.antaios_player__header {
    background-color: rgb(236, 235, 255, 0.5);
    border-bottom:1px solid rgb(236, 235, 255, 1)
}
.inner-antaios-header .antaios-player-number {
    font-size:12rem;
    letter-spacing:-0.55px;
    font-weight:600;
    font-family: "ROTHEFIGHT", sans-serif;
    width: 140px;
    padding-right: 15px;
    text-align:center;
    color:var(--magentadark);
}
.inner-antaios-header .antaios-player-image {
    border: 4px solid var(--red);
    border-bottom:none;
    line-height: 0;
    flex: 1;
    z-index: 1;
    height: 0;
    padding-bottom: 66%;
    position:relative;
}
.inner-antaios-header .antaios-player-image img {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 115%;
object-fit: cover;
    object-position: top;
}
.antaions-main-header {
    padding-top: 8rem;
}
.inner-antaios-header {
    display: flex;
    padding-top: 10rem;
    position:relative;
}

.inner-antaios-header:after {
    content: "";
    height: 25%;
/*     background-color: #FBC724; */
    background-color:var(--yellow);
    position: absolute;
    bottom: 0;
    left: 0;
    margin-right: -50vw;
    right: 50%;
}

.antaions-main-header h1 {
    line-height: 1.2;
}

.audio_name {
    background-color: var(--gold);
    border-radius: 40px;
    padding: 4px 7px;
    display: flex;
    align-items: center;
    justify-content: center;
}.audio_name span {
    font-size: 22px;
    width: auto;
    height: auto;
    color: #FFF;
}
.player--name .audio_name {
    float: left;
    width: 60px;
    margin-top: 8px;
    margin-right: 10px;
}

.player_moto{background:#fff;text-align:center;padding:2rem 1.5rem;line-height:1}
.player_moto p {
    position: relative;
    font-size:3.2rem;
    margin: 0 auto;
    line-height: 1.3;
    font-family: var(--zonasemi);
    max-width: 600px;
}
.player_moto p:before{content: "";width:55px;height:55px;margin-bottom:20px;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='53' height='53' viewBox='0 0 53 53'%3E%3Cg id='Group_6641' data-name='Group 6641' transform='translate(-786 -2034.982)'%3E%3Cg id='Group_6640' data-name='Group 6640' transform='translate(784 2033.271)'%3E%3Cg id='Group_1711' data-name='Group 1711' transform='translate(2 1.712)'%3E%3Crect id='Rectangle_907' data-name='Rectangle 907' width='53' height='53' rx='26.5' transform='translate(0)' fill='%23be111f'/%3E%3C/g%3E%3C/g%3E%3Cpath id='Path_1444' data-name='Path 1444' d='M15.931-171.218l-3.457 17.49h6.518l5.583-17.49Zm11.42 0-3.457 17.49h6.518l5.611-17.49Z' transform='translate(788.526 2224.2)' fill='%23fff' stroke='rgba(0 0 0 0)' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E");display: block;margin-top:2rem;background-repeat: no-repeat;background-size: contain;margin-inline: auto;border-radius: 100%}
.player_moto p:after {
    content: "";
    display: block;
    height: 5px;
    width: 100px;
    background: var(--orange);
    margin: 0 auto;margin-top:20px;
}

.player__header,
.player__header .player--image {
    height: 85vh;min-height:700px;
}.player__header .player--image img {
    height: 120%;
    width: 100%;
    object-fit: contain;
}

.antaios_player__header .player_moto {
    background: transparent;
    padding: 0;
    text-align: left;
        margin-top: 3rem;
}.antaios_player__header .player_moto p {
    text-align: left;
    margin: 0;
}.antaios_player__header .player_moto p::after {
    margin-left: 0;
    background-color: #ff51ff;
}
.antaios_player__header .player_moto p::before {
    display:none
}

.inner-roster {
    border: 4px solid #bf00bf;
    border-radius: 0;
    padding-bottom: 100%;
}.inner-roster img {
    object-fit: cover;
    object-position: top center;
}.roster-item-n {
    position: absolute;
    top: 20px;
    z-index: 1;
    left: 20px;
    font-size: 1.8rem;
}


@media screen and (max-width:1023px) {
.player--header-left, .player--header-right{padding-top:5%}
.player__header:after{display:none}
.player--header-left .player--name{font-size:3.3rem;margin-top:0;text-align:center}
.player--number .dash {font-size:2.5rem}
.player--number .player--act-number {font-size:5rem}  
.player-small {padding-top: 3rem}
.player-main-col {order: -1}
.roster-s,
.player--header-left .player--number {justify-content: center} 
.player-small:after,  
.player-small:before{content:"";display:block;height:1px;background-color:var(--red);max-width:100%;margin:0 auto 3rem}
.player--header-right .videos-row{width:100%}
.video-cols{display:flex;margin-inline:-10px;width:auto}
.player--header-right .video-col{width:50%;padding:10px;margin:0}
.player--header-right .video-col .thumb-holder{border-radius:10px}
.player__stats{position:relative;bottom:initial;left:initial;right:initial;width:100%;padding:20px 0}
.player__stats .stats-box .stats-number{font-size:3.2rem;padding:15px 0}
.player__stats .stats-box{height:auto}
.player--header-left .player--number {
    position: absolute;
    top: 20px;
    right: 10px;
    transform: scale(0.8);
}
.player-small:after {margin-top: 20px}
.player--image {width: 90%;margin: 0 auto}  
.player__header, .player__header .player--image {height: auto;min-height: initial}  
.player--name .audio_name {
    margin-top: 0;
    margin-right: 5px;
    width: 50px;
}.whsk-flex-columns {
    flex-direction: column-reverse;
}.flagcountry {
    margin-bottom: 10px;
    margin-inline: 10px;
}  
.player__header .player--image {
    position: relative;
    border-bottom: 1px solid #CCC;
    height: 60vh;
}.player__header .player--image img {
    height: 100%;
    object-fit: cover;
    object-position: top center;
}  
.roster-button {
    bottom: initial;
    height: 70vh;
}.roster-button a {
    font-size: 10px;
}  
  
.inner-antaios-header {
    padding-top: 40px;
}

.inner-antaios-header:after{margin-left: -50vw;left: 50%;}
.inner-antaios-header .antaios-player-number {
    font-size: 8rem;
}
.antaios_player__header .player-small:after{display:none}  
.antaions-main-header {
    text-align: center;
    padding-top: 20px;
}.antaios_player__header .player_moto {
    padding-bottom: 6rem;
    text-align: center;
}.antaios_player__header .player_moto p {
    text-align: center;
    margin-inline: auto;
}.antaios_player__header .player_moto p::after {
    margin-inline: auto;
}  
  
.inner-antaios-header .antaios-player-image {
    height: 60vw;
    padding: 0;
  min-height: 220px;}
  
  
}

.player__section .slick-row {margin-inline: -12px}


.flip-card-inner {
position: relative;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.flip-card:hover{cursor:pointer}
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}
.flip-card-back {
  transform: rotateY(180deg);
}

@media screen and (max-width:667px) and (orientation: portrait) {
.player--header-left .player--name{font-size:2.85rem}
.player__stats .stats-box .stats-header{font-size:11.2px;padding:5px;letter-spacing: -0.25px;line-height: 1.1;white-space: nowrap;text-overflow: ellipsis;width: 100%;overflow: hidden}
.player_moto p{font-size:2.3rem;max-width: 320px;}
.player_moto p:before {width: 44px;height: 44px}  
.player__stats .stats-box .stats-number{font-size:2.2rem;padding:13px 0}
.player--body {font-size: 17px}  
.player__section .slick-row{margin-left:0}
.roster-button,  
.player__header .player--image{ height: 50vh}  
.player-small{font-size:12.5px}  
  
}